Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007903 [DCSS] Bug Report text always 2013-12-22 23:31 2014-05-19 19:49
Reporter Skrybe View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007903: Sulking/Screaming Sword uses long sword description
Description When the Singing Sword is changed to Sulking/Screaming, viewing its description in the inventory displays the text for a generic long sword.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024817)
MarvinPA (developer)
2013-12-23 10:47

Fixed, thanks for reporting.

- Issue History
Date Modified Username Field Change
2013-12-22 23:31 Skrybe New Issue
2013-12-23 10:47 MarvinPA Note Added: 0024817
2013-12-23 10:47 MarvinPA Status new => resolved
2013-12-23 10:47 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-23 10:47 MarvinPA Resolution open => done
2013-12-23 10:47 MarvinPA Assigned To => MarvinPA
2014-05-19 19:49 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker